<?php
define('BASE_DIR', dirname(dirname(__FILE__)));
define('CORE_DIR', BASE_DIR.'/core');

define('RANDOM_HOME',false);

error_reporting(E_ALL & ~(E_STRICT | E_NOTICE | E_WARNING)); 
require('install.core.php');

new installCore();
